Bug 1513388 - [abrt] remmina: remmina killed by SIGSEGV
Summary: [abrt] remmina: remmina killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4bc82fc2a935c80cbd5f5f06f80...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 10:21 UTC by alexander.naumann
Modified: 2018-01-13 23:04 UTC (History)
2 users (show)

Fixed In Version: remmina-1.2.0-0.43.20171220git08f5b4b.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 remmina-1.2.0-0.44.rcgit.26.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 01:37:12 UTC


Attachments (Terms of Use)
File: backtrace (63.73 KB, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: cgroup (195 bytes, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: core_backtrace (24.55 KB, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: cpuinfo (1.46 KB, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: dso_list (13.63 KB, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: environ (1.71 KB, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: exploitable (142 bytes, text/plain)
2017-11-15 10:21 UTC, alexander.naumann
no flags Details
File: limits (1.29 KB, text/plain)
2017-11-15 10:22 UTC, alexander.naumann
no flags Details
File: maps (62.68 KB, text/plain)
2017-11-15 10:22 UTC, alexander.naumann
no flags Details
File: open_fds (1.56 KB, text/plain)
2017-11-15 10:22 UTC, alexander.naumann
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-11-15 10:22 UTC, alexander.naumann
no flags Details
File: var_log_messages (5.69 KB, text/plain)
2017-11-15 10:22 UTC, alexander.naumann
no flags Details

Description alexander.naumann 2017-11-15 10:21:44 UTC
Description of problem:
simpel connect  via rdp to a server with saved profile
i get the abort when i use the local administrator instead of the domain ones
with windows rdp it works fine

Version-Release number of selected component:
remmina-1.2.0-0.42.20170908git205df66.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/remmina
executable:     /usr/bin/remmina
journald_cursor: s=26d52bfafc19473c86aba6610706bfae;i=1164b;b=bc99b53958cd41dcbe6d565b7ce7a2db;m=30dd8cd0e;t=55e028e291bfa;x=a4920d04541c5b74
kernel:         4.13.11-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 gtk_css_node_get_style_provider_or_null at gtkcssnode.c:121
 #2 gtk_css_node_get_style_provider at gtkcssnode.c:1432
 #3 gtk_css_node_real_update_style at gtkcssnode.c:432
 #4 gtk_css_node_ensure_style at gtkcssnode.c:1003
 #6 gtk_css_node_get_style at gtkcssnode.c:1029
 #7 gtk_style_context_lookup_style at gtkstylecontext.c:493
 #8 _gtk_style_context_peek_style_property at gtkstylecontext.c:1635
 #9 gtk_widget_style_get_valist at gtkwidget.c:13239
 #10 gtk_widget_style_get at gtkwidget.c:13277

Comment 1 alexander.naumann 2017-11-15 10:21:50 UTC
Created attachment 1352497 [details]
File: backtrace

Comment 2 alexander.naumann 2017-11-15 10:21:51 UTC
Created attachment 1352498 [details]
File: cgroup

Comment 3 alexander.naumann 2017-11-15 10:21:53 UTC
Created attachment 1352499 [details]
File: core_backtrace

Comment 4 alexander.naumann 2017-11-15 10:21:54 UTC
Created attachment 1352500 [details]
File: cpuinfo

Comment 5 alexander.naumann 2017-11-15 10:21:56 UTC
Created attachment 1352501 [details]
File: dso_list

Comment 6 alexander.naumann 2017-11-15 10:21:57 UTC
Created attachment 1352502 [details]
File: environ

Comment 7 alexander.naumann 2017-11-15 10:21:58 UTC
Created attachment 1352503 [details]
File: exploitable

Comment 8 alexander.naumann 2017-11-15 10:22:00 UTC
Created attachment 1352504 [details]
File: limits

Comment 9 alexander.naumann 2017-11-15 10:22:02 UTC
Created attachment 1352505 [details]
File: maps

Comment 10 alexander.naumann 2017-11-15 10:22:03 UTC
Created attachment 1352506 [details]
File: open_fds

Comment 11 alexander.naumann 2017-11-15 10:22:05 UTC
Created attachment 1352507 [details]
File: proc_pid_status

Comment 12 alexander.naumann 2017-11-15 10:22:06 UTC
Created attachment 1352508 [details]
File: var_log_messages

Comment 13 Fedora Update System 2017-12-20 14:32:11 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 14 Fedora Update System 2017-12-20 14:33:10 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 15 Fedora Update System 2017-12-21 20:26:08 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 16 Fedora Update System 2017-12-21 21:11:04 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 17 Fedora Update System 2018-01-04 23:32:49 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-915a911681

Comment 18 Fedora Update System 2018-01-05 11:37:46 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-915a911681

Comment 19 Fedora Update System 2018-01-08 01:37:12 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-01-09 16:48:13 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-01-13 23:04:55 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.